Subject: draft-ietf-isis-3way-01.txt

From: "Cypryan Klish" <[email-masked]>
Date: Thu, 8 Apr 1999 10:48:19 -0400

draft-ietf-isis-3way-01.txt, section 1.9 states:

> In addition, SONET links bring a third issue, which is that when
> SONET protection is used, a system may receive packets that are
> actually destined for a different system (or a different link on the
> same system).  The receiving system may end up thinking that it has
> an adjacency with the remote system when in fact the remote system is
> adjacent with a third system.

This statement should be clarified to emphasize that the use of SONET APS
with a third system (rather than the usual working and protection fibers
paired between *two* systems.) is outside the definition of existing SONET
APS standards.

This is not to say that using SONET APS for physical protection of two
systems (as is the case described in the draft) is a bad thing; but rather,
there should not be an (implied) statement that this is the normal
standards-based SONET APS configuration.

Kip Klish